RelayAPI

Fetch Pinterest boards for an account

GET
/v1/accounts/{id}/pinterest-boards
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_*)

In: header

Path Parameters

id*string

Resource ID

Response Body

application/json

application/json

application/json

curl -X GET "https://api.relayapi.dev/v1/accounts/string/pinterest-boards"
{
  "data": [
    {
      "id": "string",
      "name": "string",
      "url": "string"
    }
  ]
}
{
  "error": {
    "code": "string",
    "message": "string",
    "details": {
      "property1": null,
      "property2": null
    }
  }
}
{
  "error": {
    "code": "string",
    "message": "string",
    "details": {
      "property1": null,
      "property2": null
    }
  }
}

Found something wrong? Help us improve this page.

Submit an Issue
Requires a GitHub account.View repo